/*
Theme Name: NeoMag Child Theme
Theme URI: http://themesindep.com/neomag/
Author: ThemesIndep
Author URI: http://themesindep.com/
Description: Magazine theme for small personal blogs or large scale online magazines and newspapers
Template: neomag
*/


/* Your CSS code goes here
-------------------------------------- */
/* Fix scrolling bug in iOS Safari */
body {
  overflow: hidden;
}

/* Increase size of article headings in the mobile layout */
@media print, screen and (max-width: 639px) {
  .entry-header h1 {
    font-size: 32px;
  }
  .entry-content h2 {
    font-size: 28px;
  }
  .entry-content h3 {
    font-size: 24px;
  }
  .entry-content h4 {
    font-size: 20px;
  }
}

/* Adjust margins in order for headings to appear closer to their sections */
.entry-content .wp-block-heading {
  margin-bottom: 0.75rem;
}
.entry-content p {
  margin-top: 0;
}

/* Make the category label larger in the mobile layout */
.entry-category {
  font-size: 0.8125rem;
}

/* "Fix" strong tag rendering on iOS Safari  */
.entry-content p strong {
  font-weight: 600;
}